/**  Common Styles Across all Sites **/
body {
  font-family: 'Roboto', sans-serif !important;
  font-size: 1em;
  color: #4d4d4d;
  margin-top: 0px !important;
}
hr {
  border-top: 1px solid #b7b7b7;
  margin-bottom: 10px;
}
h1 {
  font-size: 1.5em;
  font-weight: 300;
  padding-bottom: 10px;
  padding-top: 20px;
  color: #043167;
  margin: 0;
}
h2 {
  font-size: 1.375em;
  font-weight: 500;
  padding-top: 10px;
  padding-bottom: 10px;
  color: #043167;
  margin: 0;
}
h3 {
  font-size: 1.25em;
  font-weight: 400;
  padding-top: 16px;
  color: #043167;
  padding-bottom: 10px;
  margin: 0;
}
h4 {
  font-size: 1.125em;
  font-weight: 400;
  padding-top: 16px;
  color: #043167;
  padding-bottom: 10px;
  margin: 0;
}
h5 {
  font-size: 1.125em;
  font-weight: 300;
  padding-bottom: 10px;
  margin: 0;
}
h6 {
  font-size: 1em;
  font-weight: 600;
  margin: 0;
}
.paragraph.paragraph--width--wide > .paragraph__column {
  width: 100%;
  margin: 0;
  padding: 0;
}
p {
  margin: 0 0 16px;
}
/** Removed Page title section class **/
/** Anchor Links in content and Quick links CSS **/
.region-content a {
  text-decoration: underline;
}
.region-content a:hover {
  text-decoration: none;
  color: #043167;
}
.region-content .block-LeftNavigation a,
.region-content .block-RightQuickLinks a {
  text-decoration: none;
}
/** END **/
/** Paragraphs Unordered list and Ordered List CSS **/
.paragraph ul,
.paragraph ol {
  padding-bottom: 11px;
  margin: 0px;
}
.paragraph ul li,
.paragraph ol li {
  padding-bottom: 5px;
}
.paragraph ul li p,
.paragraph ol li p {
  margin: 0px;
}
.paragraph .block-LeftNavigation > ul,
.paragraph .block-RightQuickLinks > ul {
  padding: 0px;
}
.paragraph .block-LeftNavigation > ul li,
.paragraph .block-RightQuickLinks > ul li {
  padding-bottom: 0px;
}
/** END **/
/** responsive table styles **/
.Rtable {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 0 3em 0;
  padding: 0;
  border: 1px solid #b2b2b2;
  margin-top: -1px;
}
.Rtable-cell {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  width: 100%;
  padding: 0.8em 1.2em;
  overflow: hidden;
  list-style: none;
  border: solid 3px white;
  background: rgba(112, 128, 144, 0.2);
}
.Rtable-cell > h1,
.Rtable-cell > h2,
.Rtable-cell > h3,
.Rtable-cell > h4,
.Rtable-cell > h5,
.Rtable-cell > h6 {
  margin: 0;
}
/* Table column sizing
================================== */
.Rtable--2cols > .Rtable-cell {
  width: 50%;
}
.Rtable--3cols > .Rtable-cell {
  width: 33.33%;
}
.Rtable--4cols > .Rtable-cell {
  width: 25%;
}
.Rtable--5cols > .Rtable-cell {
  width: 20%;
}
.Rtable--6cols > .Rtable-cell {
  width: 16.6%;
}
.Rtable--7cols > .Rtable-cell {
  width: 14.285%;
}
.Rtable--7cols > .Rtable-cell.colspan2 {
  width: 28.57%;
}
.Rtable--7cols > .Rtable-cell.colspan3 {
  width: 42.855%;
}
.Rtable--7cols > .Rtable-cell.colspan4 {
  width: 57.14%;
}
.Rtable--7cols > .Rtable-cell.colspan6 {
  width: 85.71%;
}
.Rtable--7cols > .Rtable-cell.colspan5 {
  width: 71.425%;
}
.Rtable--7cols > .Rtable-cell.fullwidth {
  width: 100%;
}
.marginBottom {
  margin-bottom: 0;
}
/* ================================== */
.Rtable {
  position: relative;
  top: 3px;
  left: 3px;
}
@media all and (min-width: 768px) {
  .Rtable {
    border-left: 1px solid #e2e6e9;
    border-right: 1px solid #e2e6e9;
  }
}
.Rtable-cell {
  margin: 0px 0 0 0px;
  background-color: white;
  border-color: #e2e6e9;
  vertical-align: middle;
  border-width: 1px;
}
@media all and (min-width: 768px) {
  .Rtable-cell {
    border-left: 0px;
    border-right: 0px;
  }
}
.mHeading {
  border-bottom: 1px solid #1866a3;
}
.Rtable-cell h3 {
  font-weight: bold;
  font-size: 16px;
}
@media all and (max-width: 767px) {
  .Rtable-cell h3 {
    font-size: 20px;
    padding-top: 15px;
    padding-bottom: 15px;
  }
}
.Rtable-cell h4 {
  display: none;
  font-size: 16px;
  padding-bottom: 10px;
}
/* Cell styles
================================== */
.Rtable-cell--dark {
  background-color: slategrey;
  border-color: #5a6673;
  color: white;
}
.Rtable-cell--dark > h1,
.Rtable-cell--dark > h2,
.Rtable-cell--dark > h3,
.Rtable-cell--dark > h4,
.Rtable-cell--dark > h5,
.Rtable-cell--dark > h6 {
  color: white;
}
.Rtable-cell--medium {
  background-color: #b8c0c8;
  border-color: #a9b3bc;
}
.Rtable-cell--light {
  background-color: white;
  border-color: #e2e6e9;
}
.Rtable-cell--highlight {
  background-color: lightgreen;
  border-color: #64e764;
}
.Rtable-cell--alert {
  background-color: darkorange;
  border-color: #cc7000;
  color: white;
}
.Rtable-cell--alert > h1,
.Rtable-cell--alert > h2,
.Rtable-cell--alert > h3,
.Rtable-cell--alert > h4,
.Rtable-cell--alert > h5,
.Rtable-cell--alert > h6 {
  color: white;
}
.Rtable-cell--head {
  background-color: slategrey;
  border-color: #5a6673;
  color: white;
}
.Rtable-cell--head > h1,
.Rtable-cell--head > h2,
.Rtable-cell--head > h3,
.Rtable-cell--head > h4,
.Rtable-cell--head > h5,
.Rtable-cell--head > h6 {
  color: white;
}
.Rtable-cell--foot {
  background-color: #b8c0c8;
  border-color: #a9b3bc;
}
/* Responsive
==================================== */
@media all and (max-width: 767px) {
  .Rtable--collapse {
    display: block;
  }
  .Rtable--collapse > .Rtable-cell {
    width: 100% !important;
  }
  .Rtable--collapse > .Rtable-cell--foot {
    margin-bottom: 1em;
  }
  .mHide {
    display: none;
  }
  .Rtable-cell h4 {
    display: block;
  }
  .mHeading {
    border: none;
    padding-left: 0px;
    margin-top: 10px;
  }
}
@media all and (min-width: 768px) {
  .desktopHide {
    display: none;
  }
}
.no-flexbox .Rtable {
  display: block;
}
.no-flexbox .Rtable > .Rtable-cell {
  width: 100%;
}
.no-flexbox .Rtable > .Rtable-cell--foot {
  margin-bottom: 1em;
}
/* Zebra striping
   ========================================================================== */
.is-striped {
  background-image: -webkit-gradient(linear, left top, left bottom, from(0), color-stop(rgba(0, 0, 0, 0.07)), to(rgba(0, 0, 0, 0.07)));
  background-image: linear-gradient(0, rgba(0, 0, 0, 0.07), rgba(0, 0, 0, 0.07));
}
@media all and (max-width: 500px) {
  .Rtable--stripe .is-striped {
    background-image: none;
  }
  .Rtable--stripe .Rtable-cell:nth-child(even) {
    background-image: -webkit-gradient(linear, left top, left bottom, from(0), color-stop(rgba(0, 0, 0, 0.07)), to(rgba(0, 0, 0, 0.07)));
    background-image: linear-gradient(0, rgba(0, 0, 0, 0.07), rgba(0, 0, 0, 0.07));
  }
}
.modal {
  z-index: 10501;
}
.modal-backdrop {
  z-index: 10401;
}
@media (min-width: 0) {
  .equal-columns.px0 > .paragraph__column {
    display: flex;
    justify-content: space-between;
  }
  .equal-columns.px0 > .paragraph__column > div {
    display: flex;
    align-items: stretch;
    flex: 1;
  }
  .equal-columns.px0 > .paragraph__column > div > div {
    width: 100%;
  }
  .equal-columns.px0.flex-1-2 > .paragraph__column > div:nth-child(2) {
    flex: 2;
  }
  .equal-columns.px0.flex-1-3 > .paragraph__column > div:nth-child(2) {
    flex: 3;
  }
  .equal-columns.px0.flex-1-4 > .paragraph__column > div:nth-child(2) {
    flex: 4;
  }
  .equal-columns.px0.flex-2-1 > .paragraph__column > div:nth-child(1) {
    flex: 2;
  }
}
@media (min-width: 550px) {
  .equal-columns.px550 > .paragraph__column {
    display: flex;
    justify-content: space-between;
  }
  .equal-columns.px550 > .paragraph__column > div {
    display: flex;
    align-items: stretch;
    flex: 1;
  }
  .equal-columns.px550 > .paragraph__column > div > div {
    width: 100%;
  }
  .equal-columns.px550.flex-1-2 > .paragraph__column > div:nth-child(2) {
    flex: 2;
  }
  .equal-columns.px550.flex-1-3 > .paragraph__column > div:nth-child(2) {
    flex: 3;
  }
  .equal-columns.px550.flex-1-4 > .paragraph__column > div:nth-child(2) {
    flex: 4;
  }
  .equal-columns.px550.flex-2-1 > .paragraph__column > div:nth-child(1) {
    flex: 2;
  }
}
@media (min-width: 768px) {
  .equal-columns.px768 > .paragraph__column {
    display: flex;
    justify-content: space-between;
  }
  .equal-columns.px768 > .paragraph__column > div {
    display: flex;
    align-items: stretch;
    flex: 1;
  }
  .equal-columns.px768 > .paragraph__column > div > div {
    width: 100%;
  }
  .equal-columns.px768.flex-1-2 > .paragraph__column > div:nth-child(2) {
    flex: 2;
  }
  .equal-columns.px768.flex-1-3 > .paragraph__column > div:nth-child(2) {
    flex: 3;
  }
  .equal-columns.px768.flex-1-4 > .paragraph__column > div:nth-child(2) {
    flex: 4;
  }
  .equal-columns.px768.flex-2-1 > .paragraph__column > div:nth-child(1) {
    flex: 2;
  }
}
@media (min-width: 992px) {
  .equal-columns.px992 > .paragraph__column {
    display: flex;
    justify-content: space-between;
  }
  .equal-columns.px992 > .paragraph__column > div {
    display: flex;
    align-items: stretch;
    flex: 1;
  }
  .equal-columns.px992 > .paragraph__column > div > div {
    width: 100%;
  }
  .equal-columns.px992.flex-1-2 > .paragraph__column > div:nth-child(2) {
    flex: 2;
  }
  .equal-columns.px992.flex-1-3 > .paragraph__column > div:nth-child(2) {
    flex: 3;
  }
  .equal-columns.px992.flex-1-4 > .paragraph__column > div:nth-child(2) {
    flex: 4;
  }
  .equal-columns.px992.flex-2-1 > .paragraph__column > div:nth-child(1) {
    flex: 2;
  }
}
@media (min-width: 768px) {
  .five-column-links > .paragraph__column {
    display: flex;
    justify-content: space-between;
  }
  .five-column-links > .paragraph__column > div {
    display: flex;
    align-items: stretch;
    flex: 1;
  }
  .five-column-links > .paragraph__column > div > div {
    width: 100%;
  }
  .five-column-links.flex-1-2 > .paragraph__column > div:nth-child(2) {
    flex: 2;
  }
  .five-column-links.flex-1-3 > .paragraph__column > div:nth-child(2) {
    flex: 3;
  }
  .five-column-links.flex-1-4 > .paragraph__column > div:nth-child(2) {
    flex: 4;
  }
  .five-column-links.flex-2-1 > .paragraph__column > div:nth-child(1) {
    flex: 2;
  }
}
.five-column-links > .paragraph__column {
  flex-wrap: wrap;
}
@media (min-width: 768px) {
  .five-column-links > .paragraph__column > div {
    padding-right: 44px;
  }
  .five-column-links > .paragraph__column > div:last-child {
    padding-right: 0;
  }
}
.five-column-links > .paragraph__column > div h4 {
  color: #333;
  padding: 0;
}
.five-column-links > .paragraph__column > div p {
  margin-bottom: 0 !important;
}
.five-column-links > .paragraph__column > div a {
  display: inline-block;
  padding: 5px;
  margin: 0 !important;
  color: #151515;
  font-size: 1rem;
  line-height: 1.2rem;
  text-decoration: none;
}
.five-column-links > .paragraph__column > div a:hover {
  text-decoration: underline;
}
.five-column-links > .paragraph__column > div:nth-child(4) {
  display: none;
}
@media (min-width: 767px) and (max-width: 991px) {
  .five-column-links > .paragraph__column > div:nth-child(4) {
    display: block;
    flex-basis: 100%;
  }
  .five-column-links > .paragraph__column > div:nth-child(5) {
    flex-basis: 33.33333333%;
  }
  .five-column-links > .paragraph__column > div:nth-child(6) {
    flex-basis: 66.66666667%;
  }
}
.five-column-links hr {
  border-top: none !important;
  margin: 8px 0 5px;
}
@media (max-width: 767px) {
  .five-column-links hr {
    border-top: 1px solid #000 !important;
  }
}
.context-search-node #search-form .form-type-search {
  padding-top: 20px;
}
.footnote {
  font-size: 12px;
  line-height: 18px;
  margin: 0 0 10px;
}
.field--name-field-paragraph-tags {
  display: none;
}
/** tabs styles **/
.paragraph--type--bp-tabs .nav-tabs {
  padding-bottom: 0px;
}
.paragraph--type--bp-tabs .nav-tabs li {
  padding-bottom: 1px;
}
.paragraph--type--bp-tabs .nav-tabs li a {
  border: none;
  border-radius: 0px;
  text-decoration: none;
  background-color: transparent;
  position: relative;
}
.paragraph--type--bp-tabs .nav-tabs li a:hover,
.paragraph--type--bp-tabs .nav-tabs li a:active,
.paragraph--type--bp-tabs .nav-tabs li a:focus {
  border: none;
  border-radius: 0px;
  text-decoration: none;
  background-color: transparent;
}
.paragraph--type--bp-tabs .nav-tabs li a:after {
  position: absolute;
  left: 0px;
  bottom: -5px;
  width: 100%;
  height: 5px;
  content: '';
  background-color: transparent;
}
.paragraph--type--bp-tabs .nav-tabs li.active a {
  color: #000;
}
.paragraph--type--bp-tabs .nav-tabs li.active a:after {
  background-color: #3da848;
}
.paragraph--type--bp-tabs .tab-content .paragraph > .paragraph__column {
  padding-bottom: 0px;
}
/** End **/
/** App download Promo Block CSS **/
@media (max-width: 767px) {
  .appDownloadBlock-enable.androidAppDownload header .navbar-collapse {
    top: 320px;
  }
}
@media (max-width: 399px) {
  .appDownloadBlock-enable.androidAppDownload header .navbar-collapse {
    top: 312px;
  }
}
@media (max-width: 767px) {
  .appDownloadBlock-enable.androidAppDownload .main-container {
    padding-top: 320px;
  }
}
@media (max-width: 399px) {
  .appDownloadBlock-enable.androidAppDownload .main-container {
    padding-top: 312px;
  }
}
@media (max-width: 767px) {
  .appDownloadBlock-enable.iosAppDownload header .navbar-collapse {
    top: 330px;
  }
}
@media (max-width: 399px) {
  .appDownloadBlock-enable.iosAppDownload header .navbar-collapse {
    top: 314px;
  }
}
@media (max-width: 767px) {
  .appDownloadBlock-enable.iosAppDownload .main-container {
    padding-top: 330px;
  }
}
@media (max-width: 399px) {
  .appDownloadBlock-enable.iosAppDownload .main-container {
    padding-top: 314px;
  }
}
/** END **/
/** Images with in paragraphs Padding **/
.field--name-bp-text img {
  padding: 10px;
}
/** END **/
/** Youtube Video CSS **/
.youtube-video .modalCloseBtn {
  width: 28px;
  height: 29px;
  border-radius: 50%;
  background-color: #000;
  text-align: center;
  padding: 0;
  right: 16px;
  font-size: 22px;
}
.youtube-video .modalCloseBtn .fa {
  width: 22px;
  height: 20px;
}
/** Content Overlapping on Baneer CSS **/
.banner-body,
.opioid-banner-copy {
  position: relative;
  width: 35%;
  vertical-align: middle;
  padding-top: 20px;
  padding-bottom: 20px;
  left: 20px;
}
@media (max-width: 767px) {
  .banner-body,
  .opioid-banner-copy {
    width: 55%;
    padding-top: 0;
  }
}
.banner-body h1,
.opioid-banner-copy h1 {
  font-weight: 300 !important;
}
@media (max-width: 767px) {
  .banner-body h1,
  .opioid-banner-copy h1 {
    font-size: 32px;
    padding-bottom: 15px;
  }
}
.banner-body h2,
.opioid-banner-copy h2 {
  padding-bottom: 0;
  font-size: 1.125rem;
}
.banner-body img,
.opioid-banner-copy img {
  padding: 0;
}
@media (max-width: 767px) {
  .banner-body img,
  .opioid-banner-copy img {
    padding: 5px;
  }
}
/** Content Overlapping on Banner CSS End **/
/** Content Overlapping on Banner CSS Opioid Pages **/
.opioid-banner-copy {
  left: 0px;
  width: 40%;
}
@media (max-width: 767px) {
  .opioid-banner-copy {
    width: 100%;
  }
}
.opioid-banner-copy h1 {
  padding-top: 5px !important;
  padding-bottom: 15px !important;
}
.opioid-banner-copy h2 {
  padding-bottom: 0;
  font-size: 1.125rem;
}
.opioid-banner-copy a {
  font-size: 0.875rem;
}
@media all and (min-width: 768px) {
  .opioid-banner-copy h1 {
    color: #ffffff;
  }
  .opioid-banner-copy h2 {
    color: #ffffff;
  }
  .opioid-banner-copy a {
    color: #ffffff;
  }
  .opioid-banner-copy p {
    color: #ffffff;
  }
}
/** Content Overlapping on Banner CSS Opioid Pages End **/
/** Quote **/
.quote {
  border-left: 1px solid #B2B2B2;
}
@media all and (min-width: 768px) {
  .quote > .paragraph__column {
    margin: 0 30px !important;
  }
}
@media all and (max-width: 767px) {
  .quote {
    border-left: none;
  }
}
.quote p {
  font-size: 1.125rem;
  font-weight: 300;
}
/** END **/
/** number circle styles **/
.numberCricle {
  width: 48px;
  height: 48px;
  position: absolute;
  left: 25px;
  top: 20px;
  font-size: 26px;
  color: #1866A3;
  text-align: center;
  border-radius: 50%;
  border: 2px solid #1866A3;
  line-height: 45px;
}
/** number circle styles End**/
/** External site disclaimer css **/
#external-site-disclaimer .modal-header {
  display: none;
}
.justKnowPopup {
  display: table;
  width: 100%;
  padding: 30px;
}
@media (max-width: 767px) {
  .justKnowPopup {
    padding: 15px;
  }
}
.justKnowPopup .leftSec {
  display: table-cell;
  vertical-align: top;
  width: 30%;
  text-align: center;
  padding: 10px;
  padding-top: 50px;
}
@media (max-width: 767px) {
  .justKnowPopup .leftSec {
    width: 100%;
    display: block;
    padding: 0;
  }
}
.justKnowPopup .leftSec img {
  max-width: 125px;
}
.justKnowPopup .rightSec {
  display: table-cell;
  vertical-align: top;
  width: 70%;
  font-size: 12px;
  border-left: 1px solid #000;
  padding-left: 20px;
}
@media (max-width: 767px) {
  .justKnowPopup .rightSec {
    width: 100%;
    display: block;
    border: none;
    padding: 30px 0 0 0;
  }
}
/** End **/
.modal .modal-body {
  padding: 15px !important;
}
.modal .modal-footer {
  padding: 15px !important;
  text-align: right !important;
}
/** End **/
/** Start : Orange Login box on myblue Home and My Account pages **/
.userloginsection {
  position: absolute;
  top: 0;
  right: 0;
  width: 268px;
  background: #e96c24;
  padding: 24px;
  box-sizing: border-box;
  color: #fff;
  z-index: 9;
  font-size: 16px;
  text-align: center;
}
@media (max-width: 767px) {
  .userloginsection {
    position: static;
    margin-left: -15px;
    width: calc(100% + 30px);
  }
}
.userloginsection .paragraph__column {
  padding-bottom: 0;
}
.userloginsection .block-title {
  margin: 0;
  margin-bottom: 10px;
  font-size: 18px;
}
.userloginsection .user-login-form .form-item label {
  display: none;
}
.userloginsection .user-login-form .form-item input {
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  outline: none;
  height: 30px;
}
.userloginsection .user-login-form .form-actions .btn {
  background-color: transparent;
  border-radius: 3px;
  border: 1px solid #fff;
  width: 100%;
}
.userloginsection ul {
  margin: 0;
  padding: 0;
}
.userloginsection ul li {
  list-style-type: none;
}
.userloginsection ul li a {
  margin-top: 6px;
  display: inline-block;
  font-size: 12px;
  color: #fff;
  text-decoration: underline;
}
.userloginsection ul li a:hover {
  text-decoration: none;
}
.userloginsection a.loginButton {
  border-radius: 3px;
  border: 1px solid #fff;
  width: 100%;
  display: block;
  padding: 10px;
  text-align: center;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  font-size: 16px;
  margin-bottom: 20px;
}
.userloginsection a.loginButton:hover {
  text-decoration: none;
}
.userloginsection a {
  font-size: 16px;
  color: #fff;
  display: block;
  width: 100%;
  text-align: center;
  text-decoration: underline;
}
/** END : Orange Login box on myblue Home and My Account pages **/
